Page MenuHomePhabricator

Répartition des sessions par salle
Closed, ResolvedPublic

Description

Proposer un programme par salle cohérent et minimisant la charge logistique.

Event Timeline

Lena created this task.Jun 7 2016, 9:07 AM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 7 2016, 9:07 AM
Lena triaged this task as Normal priority.Jul 1 2016, 2:14 PM
Lena reassigned this task from Lena to Erwan.Jul 2 2016, 7:31 PM
Lena edited subscribers, added: Pierre_Antoine_WMFr, Pyb; removed: Lena.
Pyb closed this task as Resolved.Jul 12 2016, 6:27 AM
Pyb removed a subscriber: Zppix.